body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    font-family: SFPRODISPLAYREGULAR;
}

@font-face {
    font-family: SFPRODISPLAYREGULAR;
    src: url(../fonts/SFPRODISPLAYREGULAR.OTF);
}

:root {
    --black: #000000;
    --black1: #333333;
    --white: #ffffff;
    --blue: #006de9;
    --w-gray: #eeeeee;
    --gray: #F6F6F6;
    --sercl: #f5f5f7;
    --org: #ff754c;
    --gridient: linear-gradient(45deg, #002b76, #005aca);
    --gridient1: linear-gradient(180deg, #aeddef, #d9ecf2);
}

a {
    text-decoration: none !important;
    padding: 0 !important;
}

ul {
    list-style: none;
    padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0;
}

/* header css start */

header {
    padding: 10px 50px;
    border-bottom: 2px solid var(--w-gray);
    background: var(--white);
}

.navbar-brand img {
    width: 75%;
}

.navbar-nav {
    gap: 35px;
}

.navbar-nav li a {
    color: var(--black1) !important;
    font-weight: 500;
}

.call-us {
    color: var(--black1);
    display: flex;
    align-items: center;
    gap: 15px;
    font-size: 16px;
    font-weight: 500;
    padding: 10px 10px!important;
    background: #006de9;
    border-radius: 4px;
}

.call-us span {
    color: #ffffff;
    font-weight: 600;
}

.drop-down-show {
    display:none;
}

.dropdown-menu-services {
    position: absolute;
    z-index: 5;
    padding: 10px;
    display: flex;
    align-items: self-start;
    width: 40%;
    background: var(--white);
    box-shadow: 0 0 11px 1px var(--black);
    border-radius: 10px;
    top: 60px;
}

.dropdown-menu-services ul {
    width: 40%;
}

.dropdown-menu-services .author-manu {
    width: 90%;
}

.dropdown-menu-services ul li {
    padding: 4px 0;
}

.author-manu img {
    border-radius: 10px;
}

/* header css end */

/* banner css start */

.banner {
    padding: 50px 0;
    position: relative;
    z-index: 3;
    overflow: hidden;
}


.banner:before {
    position: absolute;
    z-index: -2;
    content: "";
    left: 0;
    right: 0;
    bottom: 49%;
    width: 100%;
    height: 100%;
    margin: auto;
    border-radius: 0;
    box-shadow: inset 0px -230px 126px -38px #006de930;
}

.time-offer {
    text-align: center;
    padding-bottom: 20px;
}


.time-offer h3 {
    color: var(--black);
    font-weight: 500;
    font-size: 55px;
}

.time-offer h1 {
    font-size: 60px;
    font-weight: 900;
    color: var(--black);
}

.time-offer h1 span {
    color: var(--blue);
}

.time-offer p {
    color: var(--black);
    font-weight: 500;
    font-size: 18px;
}

.running-time ul {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    margin: 15px 0;
}

.box {
    border: 2px solid var(--black1);
    border-radius: 5px;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 22px;
    width: 55px;
    font-weight: 900;
}

.running-time ul li p {
    font-size: 14px;
    font-weight: 500;
}

.banner-cta {
    display: flex;
    align-items: center;
    gap: 30px;
    justify-content: center;
    margin-top: 20px;
}

.call-cta {
    background: var(--gridient);
    padding: 12px 30px !important;
    border-radius: 30px;
    display: flex;
    align-items: center;
    gap: 30px;
    color: var(--white);
    font-weight: 500;
    font-size: 20px;
}

.coupan-cta {
    background: transparent;
    padding: 12px 30px !important;
    border-radius: 30px;
    display: flex;
    align-items: center;
    gap: 30px;
    color: var(--black);
    font-weight: 700;
    font-size: 20px;
    border: 2px solid var(--blue);
}

.banner-form {
    text-align: center;
    padding: 20px;
    box-shadow: 0 0 11px 1px #0000001f;
    border-radius: 10px;
}

.banner-form h5 {
    color: var(--black);
    font-weight: 500;
    font-size: 18px;
}


.banner-form h4 {
    color: var(--black);
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 10px;
}

.banner-form form .form-control {
    margin: 10px 0;
    border: 1px solid var(--black1);
    border-radius: 5px;
    height: 45px;
}

.banner-form form #textarea {
    height: unset !important;
}

.banner-form form {
    margin: auto;
    width: 80%;
}

/* banner css end */

/* services css start */

.services {
    padding: 50px 0;
}

.services-main {
    background: var(--sercl);
    padding: 10px;
    display: flex;
    align-items: center;
    border-radius: 20px;
    transition: all ease 0.5s;
    cursor: pointer;
    position: relative;
    z-index: 0;
    overflow: hidden;
    margin-bottom: 30px;
}

.services-main:before {
    position: absolute;
    z-index: -1;
    content: "";
    left: 0;
    top: 0;
    width: 0;
    height: 100%;
    background: var(--gridient);
    transition: all ease 0.5s;
}

.services-content {
    padding-left: 30px;
}

.services-content h2 {
    color: var(--black);
    font-size: 60px;
    font-weight: 900;
    transition: all ease 0.5s;

}

.services-content p {
    color: var(--black1);
    font-weight: 500;
    transition: all ease 0.5s;
    width: 92%;
}

.cta-services {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-top: 20px;
}

.services-main:hover .services-content h2 {
    color: var(--white);
    transition: all ease 0.5s;

}

.services-main:hover .services-content p {
    color: var(--white);
    transition: all ease 0.5s;

}

.services-main:hover .call-cta {
    background: var(--white);
    color: var(--black);
    transition: all ease 0.5s;

}

.services-main:hover .coupan-cta {
    border-color: var(--white);
    color: var(--white);
    transition: all ease 0.5s;

}

.services-main:hover:before {
    width: 100%;
    transition: all ease 0.5s;

}


/* services css end */

/* get-in-touch css start */

.get-in-touch {
    background: var(--black);
    padding: 50px 0;
}

.care-first {
    text-align: center;
}

.care-first h4 {
    color: var(--white);
    font-weight: 400;
    text-transform: uppercase;
}

.care-first h2 {
    color: var(--white);
    margin: 20px 0;
    font-weight: 900;
    font-size: 50px;
}

.cta-info {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.wth-cta {
    background: var(--white);
    color: var(--black);
}

.cta-info .btn {
    font-size: 15px;
    padding: 12px 50px !important;
}

.cta-info a.btn.coupan-cta {
    color: var(--white);
}

/* get-in-touch css end */

/* testimonials css start */

.testimonials {
    padding: 50px 0 100px 0;
    background-image: url(../images/testimonial-back.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.testimonial-heading {
    text-align: center;
}

.testimonial-heading h3 {
    color: var(--black);
    font-weight: 400;
    font-size: 40px;
}

.testimonial-heading h2 {
    font-size: 60px;
    font-weight: 800;
    color: var(--black);
}

.testimonial-heading p {
    font-size: 22px;
    color: var(--black);
    width: 35%;
    margin: 20px auto;
}

.card-item-slider {
    padding: 30px;
    text-align: center;
    box-shadow: 0 0 11px 1px #0000002e;
    margin: 10px;
    border-radius: 10px;
}

.card-item-slider:hover {
    background: var(--white);
}

.star-review i {
    color: var(--org);
}

.card-item-slider p {
    color: var(--black);
    font-size: 18px;
    margin: 20px auto;
    width: 80%;
    font-weight: 400;
}

.review-info {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-top: 60px;
}

.review-info img {
    width: 50px !important;
}

.customer-name h6 {
    color: var(--black);
    font-weight: 900;
    font-size: 18px;
    text-align: start;
}

.customer-name h6 span {
    color: var(--black1);
    font-size: 12px;
    margin-top: 10px;
}

/* testimonials css end */

/* work-share css start */


.work-share {
    padding: 70px 0;
    background: var(--black);
    position: relative;
    z-index: 0;
}

.work-share:before {
    position: absolute;
    z-index: -1;
    content: "";
    left: 0;
    top: 0;
    width: 24%;
    height: 100%;
    background: var(--gridient);
}

.happy-girl {
    position: absolute;
    z-index: -1;
    bottom: 0;
    left: 0;
}

.happy-girl img {
    width: 75%;
    animation: moveable 6s infinite linear;
}

.work-preparing h2 {
    color: var(--white);
    font-size: 40px;
    font-weight: 500;
}

.work-preparing h3 {
    font-weight: 700;
    font-size: 50px;
    color: var(--white);
}

.work-preparing p {
    color: var(--white);
    font-size: 17px;
    width: 70%;
    margin-top: 20px;
}

.work-preparing ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 30px;
}

.work-preparing ul li {
    width: 50%;
    height: 150px;
}

.work-preparing ul li h4 {
    color: var(--blue);
    font-weight: 500;
    font-size: 25px;
}

.work-preparing ul li p {
    color: var(--white);
    font-size: 14px;
}

/* faq-section css start */

.faq-section {
    background: transparent;
}

.faq-card .accordion-item {
    border: 1px solid var(--black1);
    margin-bottom: 20px;
    border-radius: 10px;
}

.faq-card .accordion-item button.accordion-button {
    background: transparent;
    border: none;
    box-shadow: none;
    color: var(--black);
    font-weight: 600;
    font-size: 18px;
}

.faq-card .accordion-item .accordion-body p {
    color: var(--black1);
    font-weight: 500;
    font-size: 18px;
}

.faq-card .accordion-item .accordion-body {
    padding: 0rem 1.25rem 20px 1.25rem;
}

/* faq-section css end */

/* work-share css end */

/* contact-info css start */


.contact-info {
    background: var(--sercl);
}

.footer-form h3 {
    color: var(--black);
    font-size: 24px;
    margin-bottom: 20px;
}

.footer-form {
    width: 80%;
    margin-top: 50px;
}

.footer-form form .form-control {
    margin-bottom: 15px;
    height: 50px;
    border: none;
}

.footer-form form #textarea {
    height: unset !important;
}

.footer-form p {
    color: var(--black);
    width: 90%;
}

.footer-form ul {
    padding-top: 40px;
}

.footer-form ul li {
    display: flex;
    align-items: start;
    gap: 20px;
    padding-bottom: 18px;
}

.footer-form ul li span {
    width: 50px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 60%;
    background: var(--blue);
}

.footer-form ul li span i {
    color: var(--white);
}

.web-info {
    width: 100%;
}

.web-info h6 {
    color: var(--black);
    font-weight: 500;
}

.web-info p {
    color: var(--black);
    font-weight: 500;
}

.web-info p a {
    color: var(--black);
    font-weight: 500;
}

/* contact-info css end */


/* footer css start */

footer {
    padding: 30px;
}

.footer-logo img {
    width: 50%;
}

.map-show {
    display: flex;
    align-items: center;
    margin-top: 30px;
}

.location-para {
    display: flex;
    align-items: center;
    gap: 20px;
}

.location-para img {
    width: 8%;
}

.location-para p {
    font-size: 16px;
    width: 65%;
    color: var(--black1);
    font-weight: 300;
}

.map-btn a {
    width: 100px;
    display: flex;
    justify-content: center;
    background-color: var(--gray);
    padding: 5px 0 !important;
    border-radius: 5px;
    color: var(--black1);
    font-weight: 500;
}

.main-footer-links {
    background: var(--gray);
    padding: 30px;
    border-radius: 20px;
}

.links-router h5 {
    color: var(--black);
    font-weight: 600;
    font-size: 16px;
    letter-spacing: 1px;
    margin-bottom: 12px;
}

.links-router ul li a {
    font-size: 14px;
    color: var(--black1);
}

.links-router ul li {
    padding: 2px 0;
}

ul.social-links {
    display: flex;
    gap: 10px;
    align-items: center;
}

.copy-right {
    padding-top: 30px;
    margin-top: 35px;
    border-top: 2px solid var(--w-gray);
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.copy-right p {
    color: var(--black1);
    font-weight: 500;
    font-size: 15px;
}

.copy-right ul {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 0px;
}

.copy-right ul li a {
    color: var(--black1);
    font-weight: 400;
    font-size: 14px;
}

.loader img {
    width: 50px;
}

/* footer css end */

/* keyframe css start */


@keyframes moveable {
    0% {
        transform: translateX(0px);
    }

    50% {
        transform: translateX(50px);
    }

    100% {
        transform: translateX(0px);
    }
}

@keyframes moveable1 {
    0% {
        transform: translateY(0px);
    }

    50% {
        transform: translateY(50px);
    }

    100% {
        transform: translateY(0px);
    }
}


/* keyframe css end */

/* modal css start */

.modal-dialog.modal-dialog-centered {
    border: 0 !important;
    background-color: #ffffffc7 !important;
    border-radius: 10px;
}

.modal-content {
    background: transparent;
    border: none;
}

.modal-dialog.modal-dialog-centered {
    max-width: 800px;
    padding: 20px 0;
}

.modal-header {
    justify-content: center;
    padding: 0;
}

.modal-header button {
    position: absolute;
    z-index: 0;
    right: 25px;
    top: 0;
    opacity: 1;
    color: var(--white);
    background-image: none;
}

.modal-header button i {
    background: var(--gridient);
    height: 30px;
    width: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
}

.popup-content h5 {
    font-size: 20px;
    text-align: center;
    font-weight: 600;
    color: #0153ba;
    margin-bottom: 20px;
}

.popup-content form input {
    margin-bottom: 10px;
    border: 2px solid #eaeaea;
    background-color: #fff;
    height: 50px;
    padding: 10px;
    display: block;
    width: 100%;
}

.popup-content form button.btn.call-cta {
    width: 100%;
    border-radius: 5px;
    text-align: center;
    justify-content: center;
    font-size: 17px;
    border: 1px solid var(--white);
}

.popup-logo img {
    width: 190px;
}

div#exampleModal {
    height: unset;
}

div#couponmodal {
    height: unset;
}

.popup-content h3 {
    text-align: center;
    color: var(--black);
    font-weight: 400;
    font-size: 36px;
    margin-bottom: 15px;
}

/* modal css end */



.review-space {
    padding: 100px 0;
}